.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.080000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.520456,0.520456,0.000000,0,0);-ms-transform:matrix(0.000000,-0.520456,0.520456,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.520456,0.520456,0.000000,0,0);}
.m1{transform:matrix(0.520456,0.000000,0.000000,0.520456,0,0);-ms-transform:matrix(0.520456,0.000000,0.000000,0.520456,0,0);-webkit-transform:matrix(0.520456,0.000000,0.000000,0.520456,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.360000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:1.920000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-1.920000px;}
.ws6{word-spacing:-1.600000px;}
.ws3{word-spacing:-1.484000px;}
.ws5{word-spacing:-0.864000px;}
.ws1{word-spacing:-0.756000px;}
.ws4{word-spacing:-0.720000px;}
.ws2{word-spacing:0.000000px;}
._2{margin-left:-2.660000px;}
._0{margin-left:-1.316000px;}
._1{width:1.440000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:155.659749px;}
.y14{bottom:228.776065px;}
.y7{bottom:233.871742px;}
.y13{bottom:251.259749px;}
.y12{bottom:296.227117px;}
.y11{bottom:318.710801px;}
.y10{bottom:363.678169px;}
.yf{bottom:386.161853px;}
.ye{bottom:408.645537px;}
.y6{bottom:420.344756px;}
.yd{bottom:453.612906px;}
.yc{bottom:476.096590px;}
.yb{bottom:498.580274px;}
.y3{bottom:509.734055px;}
.ya{bottom:521.063958px;}
.y4{bottom:536.591648px;}
.y9{bottom:543.547642px;}
.y8{bottom:566.031326px;}
.y5{bottom:566.101483px;}
.y16{bottom:652.200878px;}
.y15{bottom:693.837330px;}
.y17{bottom:715.524092px;}
.y18{bottom:716.490058px;}
.y1{bottom:743.777131px;}
.h3{height:23.604000px;}
.h2{height:26.976000px;}
.h4{height:27.828000px;}
.h5{height:61.840000px;}
.h1{height:852.506353px;}
.h0{height:852.727026px;}
.w1{width:955.556572px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:58.668884px;}
.x8{left:108.151933px;}
.x6{left:116.985731px;}
.x9{left:147.165288px;}
.x5{left:168.689877px;}
.x2{left:267.915787px;}
.x3{left:282.852864px;}
.x4{left:325.434464px;}
.x7{left:531.110625px;}
.xb{left:626.359214px;}
.xa{left:647.552168px;}
.xd{left:911.982984px;}
.x1{left:937.952264px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.230567pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:1.229692pt;}
.ws0{word-spacing:-1.229692pt;}
.ws6{word-spacing:-1.024743pt;}
.ws3{word-spacing:-0.950449pt;}
.ws5{word-spacing:-0.553361pt;}
.ws1{word-spacing:-0.484191pt;}
.ws4{word-spacing:-0.461134pt;}
.ws2{word-spacing:0.000000pt;}
._2{margin-left:-1.703635pt;}
._0{margin-left:-0.842851pt;}
._1{width:0.922269pt;}
.fs1{font-size:17.933004pt;}
.fs0{font-size:20.494862pt;}
.fs2{font-size:23.056720pt;}
.fs3{font-size:51.237155pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:99.694533pt;}
.y14{bottom:146.522933pt;}
.y7{bottom:149.786533pt;}
.y13{bottom:160.922933pt;}
.y12{bottom:189.722933pt;}
.y11{bottom:204.122933pt;}
.y10{bottom:232.922933pt;}
.yf{bottom:247.322933pt;}
.ye{bottom:261.722933pt;}
.y6{bottom:269.215867pt;}
.yd{bottom:290.522933pt;}
.yc{bottom:304.922933pt;}
.yb{bottom:319.322933pt;}
.y3{bottom:326.466533pt;}
.ya{bottom:333.722933pt;}
.y4{bottom:343.667867pt;}
.y9{bottom:348.122933pt;}
.y8{bottom:362.522933pt;}
.y5{bottom:362.567867pt;}
.y16{bottom:417.711467pt;}
.y15{bottom:444.378133pt;}
.y17{bottom:458.267733pt;}
.y18{bottom:458.886400pt;}
.y1{bottom:476.362800pt;}
.h3{height:15.117523pt;}
.h2{height:17.277169pt;}
.h4{height:17.822844pt;}
.h5{height:39.606321pt;}
.h1{height:546.000000pt;}
.h0{height:546.141333pt;}
.w1{width:612.000000pt;}
.w0{width:612.284000pt;}
.x0{left:0.000000pt;}
.xc{left:37.575333pt;}
.x8{left:69.267467pt;}
.x6{left:74.925200pt;}
.x9{left:94.254133pt;}
.x5{left:108.039867pt;}
.x2{left:171.590533pt;}
.x3{left:181.157200pt;}
.x4{left:208.429200pt;}
.x7{left:340.157467pt;}
.xb{left:401.160800pt;}
.xa{left:414.734133pt;}
.xd{left:584.092667pt;}
.x1{left:600.725067pt;}
}
